/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        5.0.5
*/



/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}

*/

a.menu-link, .phone_top, .email-icon {
    color: #444444;
    font-size: 15px;
    font-weight: 400;
    padding-right: 10px !important;
    padding-left: 10px !important;
    text-transform: uppercase;
    letter-spacing: 0px;
    border-right: solid 1px #ccc;
}
a.menu-link:hover {color:#4b7bbe !important}
.header_top {
    margin-top: 20px;
}
a.email-icon i, .mk-shoping-cart-link i {
    margin-top: -6px;
}
.mk-shoping-cart-link {
    padding: 0 10px;
}
.mk-shopping-cart-box {display: none !important;}
.header-style-1 .menu-hover-style-2 .main-navigation-ul > li > a{line-height: 70px !important;}
.a-sticky .header_top {
    display: none;
}

.ubermenu-nav{float: right;}

.ubermenu-item-level-0 > a, .ubermenu-item-level-0 > .ubermenu-item-layout-text_only {
color: #444444;
font-size: 15px;
font-weight: 400;
padding:20px 25px !important;
text-transform: uppercase !important;
letter-spacing: 0px;
cursor: pointer !important;
}
.ubermenu-item-level-0 > a:hover, .ubermenu-item-level-0 > .ubermenu-item-layout-text_only:hover{color: #4b7bbe !important;}
.ubermenu-submenu {
    background: #fff !important;
}
.woocommerce .left-layout .products .product, .woocommerce .right-layout .products .product, .woocommerce-page .left-layout .products .product, .woocommerce-page .right-layout .products .product {

    float: left;

}
.ubermenu-tabs-group li > a.ubermenu-target {
    color: #000;
    padding: 10px;

}
.ubermenu-tabs-group li > a.ubermenu-target:hover {
    color: #4b7bbe;

}
.ubermenu-tab-content-panel li {
    width: 25% !important;

}
.ubermenu-tab-content-panel li span.ubermenu-target-title{display: block !important; text-align: center !important;}
.ubermenu-tab-content-panel li span.ubermenu-target-title {

    text-align: center;
    width: 100%;
    padding: 0 !important;
    display: block !important;
    clear: both !important;
    font-size: 14px;
    min-height: 42px;

}
.ubermenu .ubermenu-tab-layout-left>.ubermenu-tabs-group {
    border-color: #ddd !important;
}

.ubermenu-tab-content-panel li a.ubermenu-target img {

    float: none !important;
    margin: 0 auto 2px;
    border: solid 1px #eee;

}
.mk-tabs-tabs li {
    margin: 0 !important;
}
.mk-woo-tabs .mk-tabs-tabs li a {
    padding: 8px 10px;
    font-size: 12px;
}
#tab-brochures ul {
    margin: 0;
    padding: 0;
}
#tab-brochures ul li a{color: #424242; font-size: 16px;}
#tab-brochures ul li a:hover{color: #4b7bbe;}
#tab-brochures ul li {

    list-style: none;

}
#tab-brochures ul li::before {

    content: "\f105";
    font-family: fontawesome;
    margin-right: 5px;

}
.product_cat-hire form.cart.variations_form button.single_add_to_cart_button {display: block !important;}
.per_week {
    font-weight: 700;
    margin-left: 5px;
    text-transform: capitalize;
}
.ubermenu .ubermenu-item-layout-image_left>.ubermenu-image {
    width: 100px !important;
    height: 100px !important;
}

p.mk-single-price {
    font-size: 32px;
    font-weight: 700;
    color: #da4c26;
}
p.mk-single-price span {margin-left: 6px;}
form.cart i.mk-moon-cart-plus {
    display: none;
}
.mk-product .single_add_to_cart_button {
    float: left;
    font-weight: bold;
    color: #fff;
    font-size: 20px;
    padding: 8px 15px;
    border: 0;
}
#tab-specifications table th {
    background: #f0f0f0;
    text-align: left;font-size: 14px;
}
#tab-specifications table td {
    text-align: left;font-size: 14px;
}
div#tab-description {
    height: 130px !important;
    overflow: hidden;
    position: relative;
}
a.read_more{
    position: absolute;
    top: 110px;
    width: 100%;
    background: #fff;
}

.product_list_widget .amount {
    display: none;
}
.mk-shop-item-detail .mk-price {
    display: none !important;
}
#ui-datepicker-div{
    z-index: 99999999 !important; 
}

.mk-product-loop.compact-layout .products .item .mk-product-holder .product-title, .related.compact-layout .products .item .mk-product-holder .product-title, .upsells.compact-layout .products .item .mk-product-holder .product-title {
min-height: 78px;
}
img.ndis_logo_header {
    height: 60px;
    position: absolute;
    left: 50%;
    top: 15px;
    margin-left: -50px;
}
.search_box a {
  background: #da4c26;
  color: #fff;
  padding: 6px 15px 9px;  position: absolute;
    right: 0; font-size: 22px; z-index: 1;
}
.search_box a:hover{color: #fff;}
.sh_frm input[type="search"] {
  border: 1px solid #da4c26;
  border-radius: 0;
  float: right; 
  width: 50px;  height: 35px;  -moz-transition: all 0.25s;
  -webkit-transition: all 0.25s;    
 padding: 0;
  transition: width 0.35s ease 0s;
  opacity: 0;
}
.search_box {
    margin: 13px 0 0;
    position: absolute;
    right: 0;
    z-index: 999;
}
.search_box:hover .sh_frm input[type="search"] {
width: 233px;  opacity: 1;   -moz-transition: all 0.25s;
  -webkit-transition: all 0.25s;   overflow: hidden; padding-right: 50px;
  position: relative;
  transition: width 0.35s ease 0s;
  padding: 0 10px;
}
.ubermenu-nav {
  margin-right: 45px !important;
}
.a-sticky img.ndis_logo_header {
    height: 43px;
    top: 7px;
}
.ui-widget.ui-widget-content {
    border: 0 !important;
}
.ui-widget-header {
    border: 0 !important;
    background: none !important;
    border-bottom: 1px solid #e3e3e3 !important;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover {
    background: #4b7bbe !important;


}

@media only screen and (max-width:1140px) {
.mk-nav-responsive-link {
    margin-top: 0px;

}
.header_top {
    margin-top: 20px;
    position: absolute;
    top: 0;
    right: 0;
}
.mk-main-navigation.js-main-nav {
    display: none;
}
.mk-header-nav-container.one-row-style.menu-hover-style-2 {
    display: block !important;
}
.header-style-1 .header_top .shopping-cart-header {
    height: auto !important;
    line-height: 8px !important;
}
.header-style-1 .header-logo.fit-logo-img{

    position: absolute !important;

}
header.header-style-1 .mk-nav-responsive-link{
    display: none !important;
}
.ubermenu-responsive-default.ubermenu {
    margin-top: 30px !important;
}
.ubermenu {
    margin-top: 30px !important;
}
.search_box {
top:30px;
}
}

@media only screen and (max-width:1024px) {
.fit-logo-img a img {
    height: 50px;
}
img.ndis_logo_header {
    height: 50px;
    top: 20px;
    margin-left: -70px;
}
}

@media only screen and (max-width:1023px) {
a.ubermenu-responsive-toggle {
    top: 50px !important;
    padding: 0 !important;
    position: absolute !important;
    right: 10px !important;    color: #000 !important;    font-size: 20px !important;
}
.ubermenu.ubermenu-responsive .ubermenu-column, .ubermenu.ubermenu-responsive .ubermenu-column-auto {
    min-width: 100% !important;
}

.ubermenu-item-level-0 > a {
    padding: 12px 20px !important;
}
.ubermenu-responsive.ubermenu .ubermenu-nav {
    width: 100% !important;
    
}
.ubermenu-sub-indicators .ubermenu-has-submenu-drop>.ubermenu-target:after {
    right: 30px !important;
}
.ubermenu-responsive.ubermenu {
    margin: 90px 0 0 0 !important;
}
.fit-logo-img a img {
    height: auto;
}
img.ndis_logo_header {
    height: 30px;
    top: 28px;
    margin-left: -130px;
}
.search_box {
    right: 60px;
}
.ubermenu-nav {
    margin-right: 0 !important;
}
}
@media only screen and (max-width:568px) {
.header-style-1 .header-logo.fit-logo-img {
    position: absolute !important;
    margin-top: 18px;
}
.shopping-cart-header {
    margin: 0 3px 0 0 !important;
}
.ubermenu-responsive-toggle .fa {
    margin-right: 0 !important;
}
img.ndis_logo_header {
    top: 48px;
    margin-left: 25px;
}
.header-style-1.header-align-left .header-logo a {
    margin-left: 10px !important;
}
.search_box {
    right: 43px;
}
}
@media only screen and (max-width:375px) {
a.menu-link, .phone_top, .email-icon {
    font-size: 14px;
    padding-right: 5px !important;
    padding-left: 5px !important;

}
.fit-logo-img a img {
    height: 23px;
}
img.ndis_logo_header {
    top: 50px;
    margin-left: 11px;
}
img.ndis_logo_header {
    height: 26px;
}

}

@media only screen and (max-width:374px) {
.header_top {
    margin-top: 10px;left: 10px;
}
a.menu-link, .phone_top, .email-icon {
    padding: 10px 5px !important;float: left;
}
.header_top .mk-shoping-cart-link {
    margin-top: 10px;
    float: right;
}
.header_top  .shopping-cart-header {
    margin: 0 10px 0 0 !important;
}
}